
/* Master */
"33l-Bo-2yJ.title" = "母版";

/* OK */
"4n1-zr-mD5.title" = "好";

/* %{value1}@ of %{value2}@ */
"7A0-nQ-iIQ.ibShadowedDisplayPattern" = "%{value2}@ 中的 %{value1}@ ";

/* Add more Axes in Font Info > Font > Axes */
"7gw-wm-cNk.title" = "可在 “字体信息 > 字体 > 参数轴” 中添加更多轴";

/* Master */
"C1Y-M7-CYM.title" = "母版";

/* Add Other Font */
"Pax-cg-F4K.title" = "添加其他字体";

/* Cancel */
"RrO-EN-3Mi.title" = "取消";

/* !Label */
"Ux1-Mw-f2v.title" = "!Label";

/* Add Master */
"XBG-ow-5l0.title" = "添加母版";

/* Label */
"k4P-qI-g0S.title" = "Label";

/* Duplicate Selected */
"nPi-7k-Ap4.title" = "为所选项创建副本";

/* %{value1}@ of %{value2}@ */
"t2d-go-9da.ibShadowedDisplayPattern" = "%{value2}@ 中的 %{value1}@ ";

